.form-payment {
    padding: 20px;
    background: linear-gradient(to bottom, #eee, #e9e9e9, #eee);
    border: 1px solid #ccc;
    border-radius: 10px;
}

.form-payment .row {
    margin: 20px 0;
}

.form-payment .row:after {
    content: "";
    display: table;
    clear: both;
}

.form-payment .row.inline {}

.form-payment .row.inline label {
    float: none;
    width: auto;
    text-align: left;
}

.form-payment label {
    padding: 0 10px 0 0;
    float: left;
    width: 200px;
    text-align: right;
    font: 13px "Open Sans";
    color: #666;
    text-shadow: 1px 1px #fff;
}

.form-payment select,
.form-payment textarea,
.form-payment input[type=text] {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px 10px;
    font: 14px "Open Sans";
    width: calc(96% - 200px);
}

.form-payment textarea {
    min-height: 100px;
}

.form-payment input[type=checkbox] {}

.form-payment input[type=radio] {}

.form-payment input[type=submit] {
    font: 13px "Open Sans";
    color: #999;
    text-transform: uppercase;
    text-shadow: 1px 1px #fff;
    padding: 5px 20px;
    border: 1px solid #bbb;
    border-radius: 5px;
    background: linear-gradient(to left top, #ccc, #eee);
    box-shadow: 0 0 12px #ccc;
}

.form-payment input[type=submit]:hover {
    color: #fff;
    text-shadow: 1px 1px #ccc;
    background: linear-gradient(to left top, #eee, #ccc);
}

.form-payment ::-webkit-input-placeholder {
    color: #ccc;
    font-style: normal;
}

.form-payment ::-moz-placeholder {
    color: #ccc;
    font-style: normal;
}

.form-payment :-ms-input-placeholder {
    color: #cfont-style: normal;
    cc;
    font-style: normal;
}

.form-payment :-moz-placeholder {
    color: #ccc;
    font-style: normal;
}

.form-payment .checkbox {
    padding-left: 220px;
}

.form-payment .radio-group {
    padding-left: 200px;
}

.form-payment .radio-group p {
    margin: 0;
}

.tpol-form-payment .ideal label {
    padding-left: 60px;
    background: url('/themes/parentsite3/images/icon-ideal-24x24.png') 20px top no-repeat;
}

.err {
    background: #fcc;
    border: 1px solid tomato !important;
    color: tomato;
}
